.HomeCalendarDiv {
    clear: both;
    width: 100%;
	max-width: 1500px;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    padding: 60px 0;
}

table.calendar {
    border-spacing: 6px;
    margin-bottom: 45px;
    margin: 0 auto;
}

.calendar th {
    background: #010f25;
    /* border: 1px solid #010f25; */
    width: 152px;
    font-size: 25px;
    color: #ffc426;
    padding: 8px 0;
}

th:not(:first-child) {
    /* border-left: none;*/
}

.calendar td {
    width: 152px;
    height: 221px;
    /* border: 1px solid #59768f; */
    padding: 0;
    display: table-cell;
    line-height: 0;
    position: relative;
}

    .calendar td img {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
    }

    .calendar td .cal-sliders li:not(:first-child) {
        display: none;
    }

    .calendar td:not(:first-child) {
       /*  border-left: none;   */
    }

.calendar tr:nth-child(2) td {
    border-top: none;
}

.calendar tr:not(:last-child) td {
    /* border-bottom: 0; */
}

.calendar .cal-sliders {
    list-style: none;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    height: 100%;
}

    .calendar .cal-sliders li {
        float: left;
        position: absolute;
        width: 100%;
		height: 100%;
    }

.calendar .cal-carousel li:first-child {
    background: #ffa600;
}

.calendar .cal-carousel {
    position: absolute;
    list-style: none;
    padding: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    bottom: 8%;
}

.calendar .cal-carousel li {
    background: white;
    width: 7px;
    height: 7px;
    margin: 0 4px;
    border-radius: 50%;
    display: inline-block;
    cursor: pointer;
    border: 3px solid #010f25;
}

@media screen and (max-width: 1072px) {
    .calendar td {
        width: 14.28%;
    }
}

@media screen and (max-width: 760px) {
    .calendar th {
        font-size: 20px;
    }
}

@media screen and (max-width: 420px) {
    .calendar th {
        font-size: 15px;
    }
}

.HomeCalendarDiv .moviePosterDiv .DateOverlay {
    background-color: rgba(0, 15, 36, 0.73);
    color: #FFFFFF;
    display: inline-block;
    font-size: 16px;
    height: 33px;
    line-height: 33px;
    position: absolute;
    text-align: center;
    top: 28px;
    left: 0px;
    border-radius: 20px;
    width: 76%;
    opacity: 1;
    text-transform: uppercase;
    z-index: 999;
    margin: 0 auto;
    right: 0;
}

.HomeCalendarDiv .moviePosterDiv .FlagOverlay {
	background-color: #ffc423;
    color: #fff;
    display: block;
    font-size: 12px;
    position: absolute;
    text-align: center;
    font-weight: 700;
    letter-spacing: 0.5px;
    z-index: 999;
    background: rgba(1, 15, 37, 0.8);
    left: 0;
    right: 0;
    bottom: 0px;
    width: 100%;
    height: 20px;
    line-height: 19px;
    text-transform: uppercase;
}

.moviePosterDiv p {
    padding: 0px 8px 0;
    color: #010f25;
    overflow: visible;
    margin-bottom: 10px;
    font-size: 14px;
    text-align: center;
    font-weight: 600;
    line-height: 17px;
}

.ic_container {
    height: 100%;
}

.cal-sliders .moviePosterDiv .ic_caption {
    z-index: 999;
    position: relative;
    line-height: 22px;
    background: rgba(255, 166, 0, 0.88);
    border: 4px solid #010f25;
    height: calc(100% - 8px);
	transition: all 0.2s;
	opacity: 0;
	pointer-events: none;
}

.cal-sliders .moviePosterDiv .ic_caption > p > strong > a {
	display: block;
    width: 100%;
    color: #010f25;
    font-size: 17px;
    text-align: center;
    line-height: 16px;
    font-weight: 800;
}

.cal-sliders .moviePosterDiv .ic_caption > p > strong:nth-of-type(2) > a {
    background: #010f25;
    color: white;
    padding: 10px 0;
    margin-top: 13px;
    position: absolute;
    bottom: 7px;
    width: calc(100% - 16px);
}

.cal-sliders .moviePosterDiv:hover .ic_caption {
	display: block;
	opacity: 1;
	pointer-events: auto;
}

.cal-7-wrapper ul {
        list-style: none;
        padding: 0;
        margin: 0;
        display: flex;
        flex-wrap: nowrap;
        line-height: 0;
        align-items: center;
    }

    .cal-7-wrapper li {
        margin: 6px;
        border-radius: 20px;
        overflow: hidden;
        position: relative;
        line-height: 13px;
        flex: 1 1 14.3%;
        transition: 0.6s all;
        transition-delay: 0.1s;
        transition-timing-function: ease;
    }

    .cal-7-wrapper img {
        width: 100%;
        border-radius: 20px;
    }

    .cal-7-title {
        display: block;
        position: absolute;
        top: 0;
        width: 100%;
        color: white;
        background: rgba(0, 0, 0, 0.6);
        text-align: center;
        padding: 13px 0;
        font-size: 15px;
        font-weight: 600;
    }

    .cal-7-footer {
        position: absolute;
        bottom: 0;
        width: 100%;
        color: white;
        text-align: center;
        background: rgba(0, 0, 0, 0.6);
        padding: 15px 0;
        display: block;
        opacity: 0;
        transition: 0.6s all;
        transition-delay: 0.1s;
        transition-timing-function: ease;
    }

        .cal-7-footer header {
            display: block;
            text-align: center;
            font-weight: 600;
            margin-bottom: 2px;
        }

            .cal-7-footer header span {
                font-weight: 400;
            }

        .cal-7-footer > span {
            line-height: 23px;
            display: block;
        }

        .cal-7-footer a {
            display: inline-block;
            color: #010F25;
            font-size: 13px;
            text-transform: uppercase;
            text-decoration: none;
            background: #FFC425;
            padding: 6px 14px;
            font-weight: 800;
            border-radius: 20px;
            margin-top: 4px;
            line-height: 16px;
        }

    .cal-7-wrapper li:hover .cal-7-footer,
    .cal-7-wrapper li:hover .cal-7-play a {
        opacity: 1;
    }

    .cal-7-wrapper li:hover {
        flex: 1 1 18%;
    }

    .cal-7-play {
        width: 100%;
        position: absolute;
        text-align: center;
        top: 50%;
        margin-top: -22px;
    }

        .cal-7-play a {
            color: white;
            display: inline-block;
            text-decoration: none;
            background: rgba(255, 255, 255, 0.2);
            padding: 15px 14px 16px 17px;
            border-radius: 50%;
            border: 4px solid white;
            box-shadow: 0 0 25px rgba(0, 0, 0, 0.8);
            opacity: 0;
            transition: 0.6s all;
            transition-delay: 0.1s;
            transition-timing-function: ease;
        }

  .HomeCalendarDiv .moviePosterDiv .SellingFastOverlay {
	background-color: #ffc423;
	color: #fff;
	display: block;
	font-size: 12px;
	position: absolute;
	text-align: center;
	font-weight: 700;
	letter-spacing: 0.5px;
	z-index: 999;
	background: rgba(1, 15, 37, 0.8);
	left: 0;
	right: 0;
	top: 0px;
	width: 100%;
	height: 20px;
	line-height: 19px;
	text-transform: uppercase;
}